Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023348
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-03-20 10:412013-04-09 14:18
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision9b4da34f8b00
ProjectionnoneETAnoneTarget VersionRMP22
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP20SCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023348: Numeric keyboard is not working perfectly in ipads

DescriptionNumeric keyboard is not working perfectly in ipads

When you try to insert a number the ipda is showing the ipad keyboard every time. The ipad keyboard is showing and hiding all the time.
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057433)
hgbot (developer)
2013-03-25 15:14

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e02a192eed164b1fa3f485d8ec8b7baf2931f602
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Mar 25 15:13:34 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e02a192eed164b1fa3f485d8ec8b7baf2931f602 [^]

fixed issue 23348. virtual keyboard of IPADS is not shown when a virtual keyboard key is pressed

---
M web/org.openbravo.retail.posterminal/js/components/keyboard.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
---
(0057480)
hgbot (developer)
2013-03-27 07:19

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: d0d99034ba2173c70807bacc06deef8d43bbc4a4
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Mar 25 15:13:34 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/d0d99034ba2173c70807bacc06deef8d43bbc4a4 [^]

fixed issue 23348. virtual keyboard of IPADS is not shown when a virtual keyboard key is pressed

---
M web/org.openbravo.retail.posterminal/js/components/keyboard.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
---
(0057697)
hgbot (developer)
2013-04-02 20:13

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: e02a192eed164b1fa3f485d8ec8b7baf2931f602
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Mar 25 15:13:34 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/e02a192eed164b1fa3f485d8ec8b7baf2931f602 [^]

fixed issue 23348. virtual keyboard of IPADS is not shown when a virtual keyboard key is pressed

---
M web/org.openbravo.retail.posterminal/js/components/keyboard.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
---
(0057700)
hgbot (developer)
2013-04-02 20:13

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: d0d99034ba2173c70807bacc06deef8d43bbc4a4
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Mar 25 15:13:34 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/d0d99034ba2173c70807bacc06deef8d43bbc4a4 [^]

fixed issue 23348. virtual keyboard of IPADS is not shown when a virtual keyboard key is pressed

---
M web/org.openbravo.retail.posterminal/js/components/keyboard.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
---
(0057801)
hgbot (developer)
2013-04-09 14:18

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9b4da34f8b00cd19a582b05433657e9f61fe6ef9
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Mar 25 15:13:34 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9b4da34f8b00cd19a582b05433657e9f61fe6ef9 [^]

fixed issue 23348. virtual keyboard of IPADS is not shown when a virtual keyboard key is pressed

---
M web/org.openbravo.retail.posterminal/js/components/keyboard.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
---
(0057802)
priyam (administrator)
2013-04-09 14:18

closed as the merge tag rmp20.1 changed the issue's status

- Issue History
Date Modified Username Field Change
2013-03-20 10:41 jecharri New Issue
2013-03-20 10:41 jecharri Assigned To => marvintm
2013-03-22 10:37 jecharri Priority normal => immediate
2013-03-22 11:59 priyam Issue Monitored: priyam
2013-03-25 15:14 hgbot Checkin
2013-03-25 15:14 hgbot Note Added: 0057433
2013-03-25 15:14 hgbot Status new => resolved
2013-03-25 15:14 hgbot Resolution open => fixed
2013-03-25 15:14 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e02a192eed164b1fa3f485d8ec8b7baf2931f602 [^]
2013-03-27 07:19 hgbot Checkin
2013-03-27 07:19 hgbot Note Added: 0057480
2013-03-27 07:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e02a192eed164b1fa3f485d8ec8b7baf2931f602 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/d0d99034ba2173c70807bacc06deef8d43bbc4a4 [^]
2013-04-02 08:32 marvintm Review Assigned To => marvintm
2013-04-02 08:32 marvintm Status resolved => closed
2013-04-02 20:13 hgbot Checkin
2013-04-02 20:13 hgbot Note Added: 0057697
2013-04-02 20:13 hgbot Status closed => resolved
2013-04-02 20:13 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/d0d99034ba2173c70807bacc06deef8d43bbc4a4 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/e02a192eed164b1fa3f485d8ec8b7baf2931f602 [^]
2013-04-02 20:13 hgbot Checkin
2013-04-02 20:13 hgbot Note Added: 0057700
2013-04-02 20:13 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/e02a192eed164b1fa3f485d8ec8b7baf2931f602 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/d0d99034ba2173c70807bacc06deef8d43bbc4a4 [^]
2013-04-03 12:50 marvintm Status resolved => closed
2013-04-09 14:18 hgbot Checkin
2013-04-09 14:18 hgbot Note Added: 0057801
2013-04-09 14:18 hgbot Status closed => resolved
2013-04-09 14:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/d0d99034ba2173c70807bacc06deef8d43bbc4a4 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9b4da34f8b00cd19a582b05433657e9f61fe6ef9 [^]
2013-04-09 14:18 priyam Note Added: 0057802
2013-04-09 14:18 priyam Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker